[mythtv-users] Build Errors on Mandriva 2009.1

Doug Lytle support at drdos.info
Sat Jun 20 12:07:10 UTC 2009

Mike Perkins wrote:
> Most of my systems currently run 2008.1, with the Mandriva packages, 
> so I didn't want to run a svn version that's too far ahead of my 
> existing myth setup.
> Any suggestions?

I think you'd be better off rolling your own.  This way, as fixes are 
released, you don't have to wait for the package maintainers to build. 

That being said, what are your specific errors?


Ben Franklin quote:

"Those who would give up Essential Liberty to purchase a little Temporary Safety, deserve neither Liberty nor Safety."

More information about the mythtv-users mailing list